<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <meta name="renderer" content="webkit">
    <meta name="force-rendering" content="webkit">
    <meta name="google" value="notranslate">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit|ie-comp|ie-stand">
    <meta name="keywords" content="AI外呼,广州微分,">
    <meta name="description" itemprop="description" content="AI外呼">
    <!-- <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests"> -->
    <script>
        function isPC () {
            // 屏幕尺寸检测
            const isSmallScreen = window.innerWidth < 768;

            return !isSmallScreen;
        }
        if (!isPC()) {
            window.location.replace('<%= VUE_APP_H5_URL %>')
        }
        window.addEventListener('resize', function() {
            if (!isPC()) {
                window.location.replace('<%= VUE_APP_H5_URL %>')
            }
        })
    </script>
    <script src="https://wfg-1631.oss.wefanbot.com/cdn/vue.min.js"></script>
    <script src="https://wfg-1631.oss.wefanbot.com/cdn/vue-router.min.js"></script>
    <script src="https://wfg-1631.oss.wefanbot.com/cdn/vuex.min.js"></script>
    <script src="https://wfg-1631.oss.wefanbot.com/cdn/iview.min.js"></script>
    <link rel="shortcut icon" href="<%= BASE_URL %>favicon.ico">
    <title>
        <%= htmlWebpackPlugin.options.title %>
    </title>
    <link rel="stylesheet" href="https://wfg-1631.oss.wefanbot.com/cdn/iview.min.css">
    <link rel="stylesheet" href="/styles/index.css">
</head>

<body>
    <h1 style="width: 0px; height: 0px;overflow: hidden;" title="AI外呼">
        <a>AI外呼</a>
    </h1>
    <div id="app"></div>
    <!-- built files will be auto injected -->
</body>

</html>
<script>
        (function flexible (window, document) {
            let docEl = document.documentElement
            let dpr = window.devicePixelRatio || 1

            // adjust body font size
            function setBodyFontSize () {
                if (document.body) {
                    document.body.style.fontSize = (12 * dpr) + 'px'
                } else {
                    document.addEventListener('DOMContentLoaded', setBodyFontSize)
                }
            }
            setBodyFontSize()

            // set 1rem = viewWidth / 10
            function setRemUnit () {
                let rem = docEl.clientWidth / 1440
                docEl.style.fontSize = rem + 'px'
            }

            setRemUnit()

            // reset rem unit on page resize
            window.addEventListener('resize', setRemUnit)
            window.addEventListener('pageshow', function(e) {
                if (e.persisted) {
                    setRemUnit()
                }
            })

            // detect 0.5px supports
            if (dpr >= 2) {
                let fakeBody = document.createElement('body')
                let testElement = document.createElement('div')
                testElement.style.border = '.5px solid transparent'
                fakeBody.appendChild(testElement)
                docEl.appendChild(fakeBody)
                if (testElement.offsetHeight === 1) {
                    docEl.classList.add('hairlines')
                }
                docEl.removeChild(fakeBody)
            }
        }(window, document))
</script>
